@import 'https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css';
@import 'main.css';
.overlaypopup, .overlaypopup-overlay {
    position: fixed;
}

.itinerary__container, .dotflow {
    width: 100%;
}

.itinerary__container {
    padding: 0;
}

.dotflow {
    padding: 0;
    animation: open_animation 0.5s ease;
    animation-fill-mode: forwards;
}

@keyframes open_animation {
    from {
        padding: 0;
    }
    to {
        padding: 50px 40px;
    }
}

@media screen and (max-width: 480px) {
    @keyframes open_animation {
        from {
            padding: 0;
        }
        to {
            padding: o;
        }
    }
}

.dotflow__addstops {
    opacity: 0;
}

/* =============================== Loader Animation =============================== */

.address__loader {
    position: absolute;
    bottom: 5px;
    width: calc(100% - 20px)!important;
    height: 38px;
    background: #ffffffd9;
    border-radius: 3px;
    align-items: center;
    justify-content: center;
}

@media screen and (max-width: 1023px) {
    .address__loader {
        width: calc(100% - 10px)!important;
    }
}

@keyframes kn-dc {
    from {
        opacity: 0
    }
    to {
        opacity: 1
    }
}

@keyframes kn-dc-d {
    20% {
        opacity: 1;
        transform: scale(2)
    }
}

/* =============================== Loader Animation =============================== */

/* ================================= Time module CSS START ================================ */

.dotflow__lists .ciu-mithril-timepicker .display {
    display: flex;
    padding: 0px;
    justify-content: flex-start;
    padding-left: 3px;
}

.dotflow__lists .ciu-mithril-timepicker .display .display-num {
    font-size: 14px;
    text-transform: lowercase;
    padding: 0px;
}

.dotflow__editmode .dotflow__listitem .dotflow__listleft .dotflow__editinput {
    width: 100px;
}

.dotflow__editmode .ciu-mithril-timepicker .display {
    font-size: 14px;
    line-height: 14px;
    background-color: #fff;
    height: 38px;
    border-radius: 3px;
    border: 1px solid #eee;
    font-family: "Mager";
}

textarea.dotflow__textbox.dotflow__textbox--descrip {
    resize: none;
}

input.dotflow__textbox.dotflow__headdate[disabled] {
    background: #eee;
    color: #999;
    border-color: #eeee!important;
}

.dotflow__editinput.pointer-event .display {
    background: #f7f7f7;
}

.dotflow__lists .ciu-mithril-timepicker.editing .display {
    height: 80px;
    padding-top: 36px;
    font-size: 16px;
}

.dotflow__lists .ciu-mithril-timepicker.editing .display-num {
    width: 35px;
    justify-content: center;
    display: flex;
    height: 24px;
    align-items: center;
    border: 1px solid #fcb415;
    font-size: 13px;
    margin-right: 5px;
    margin-left: 5px;
}

.dotflow__lists .ciu-mithril-timepicker.editing .wrapper {
    top: 37px;
    background: #fcb415;
}

.dotflow__lists .ciu-mithril-timepicker.editing .display-num.current {
    background: #fcb415;
    color: black;
}

.dotflow__lists .ciu-mithril-timepicker .box {
    font-size: 16px;
}

.dotflow__lists .ciu-mithril-timepicker .box.current {
    background: #fff;
}

.dotflow__textbox.dotflow__textbox--descrip:hover, .dotflow__textbox.dotflow__textbox--descrip:focus {
    border: 0px solid #FCB415!important;
    border-bottom: 1px solid #FCB415!important;
}

.dotflow__lists .ciu-mithril-timepicker.editing .wrapper {
    top: 79px;
    background: #fcb415;
}

.dotflow__lists .display__date {
    position: absolute;
    width: 250px;
    height: 35px;
    display: flex;
    justify-content: center;
    z-index: 99;
    color: #fff;
}

.ciu-mithril-timepicker .display__date {
    display: none;
}

.ciu-mithril-timepicker.editing .display__date {
    display: flex;
}

@media screen and (min-width:1024px) {
    .dotflow__lists .ciu-mithril-timepicker, .dotflow__lists .ciu-mithril-timepicker .display {
        width: 80px;
        display: flex;
    }
}

@media screen and (max-width:1023px) {
    .dotflow__editmode .dotflow__listitem:not(:last-child):not(:first-child) .dotflow__listleft .dotflow__editinput {
        width: 125px;
    }
}

/* ================================= Time module CSS END ================================ */

.__itinerary__editor, .dotflow__item.dotflow__return {
    position: relative;
}

.__loader__container {
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.1);
    z-index: 99999;
}

.__loader__container>div {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    height: 16px;
    margin: auto;
}

.dotflow__lists .ciu-mithril-timepicker .box {
    width: 35px !important;
    min-width: 35px !important;
    height: 35px !important;
    padding: 0px !important;
}

.ciu-mithril-timepicker .r .box {
    width: 45%!important;
}

.dotflow__editmode .dotflow__listitem .dotflow__listleft.dotflow__loader {
    min-height: 48px;
    justify-content: center !important;
    align-items: center;
}

.dotani {
    background-color: rgb(252, 180, 21);
    border-radius: 50px;
    margin: 2px;
    opacity: 0;
    width: 4px;
    height: 4px;
}

.dotflow__editmode .dotflow__listitem:not(:last-child):not(:first-child) .dotflow__listleft {
    flex-direction: column;
}

.dotflow__date {
    color: #666;
    font-size: 12px;
    text-align: center;
    font-family: 'Mager';
    margin-top: 5px;
}

.ciu-mithril-timepicker .__date {
    color: #fff;
}

.confirmpopup__item .dotflow__warningimage {
    background-image: url('../images/update_warning.svg');
    width: 48px;
    height: 41px;
}

.dotflow__head .dotflow__headimage {
    background-size: cover;
    width: 32px;
    height: 32px;
    margin-right: 10px;
}

.dotflow__outbound .dotflow__head .dotflow__headimage {
    background-image: url('../images/bus-icon-right-side.svg');
}

.dotflow__return .dotflow__head .dotflow__headimage {
    background-image: url('../images/bus-icon-left-side.svg');
}

/* ========================== Date/TIme Picker CSS START ========================== */

.dotflow__lists .ciu-mithril-timepicker.editing .wrapper {
    top: 85px;
    background: #fff;
}

.dotflow__lists .display__date {
    height: 47px;
    background: #FEB500;
    justify-content: space-between;
    align-items: center;
    font-size: 18px;
    font-family: "Halbfett";
    color: #000;
    position: relative;
}

.dotflow__lists .ciu-mithril-timepicker.editing .display {
    height: 39px;
    padding: 0;
}

.ciu-mithril-timepicker .__left__arrow, .ciu-mithril-timepicker .__right__arrow {
    font-size: 0;
}

.ciu-mithril-timepicker .__date {
    color: #000;
    font-size: 18px;
}

.ciu-mithril-timepicker .__left__arrow:before, .ciu-mithril-timepicker .__right__arrow:before {
    font-size: 26px;
    width: 15px;
    height: 26px;
    z-index: 999999;
    color: #000;
    display: block;
    font-family: FontAwesome;
}

.ciu-mithril-timepicker .__right__arrow:before {
    content: "\f105";
}

.ciu-mithril-timepicker .__left__arrow:before {
    content: "\f104";
}

.dotflow__lists .ciu-mithril-timepicker.editing .display-num {
    border: 0px;
    background: none;
    margin: 0px !important;
    color: #000;
    text-transform: uppercase !important;
    font-size: 14px;
    width: 30px;
    border-bottom: 2px solid #fff;
    border-radius: 0px !important;
}

.ciu-mithril-timepicker.editing .display-num.current {
    background: none !important;
    text-decoration: none !important;
    font-size: 14px;
    text-transform: uppercase !important;
    border-bottom: 2px solid #feb501;
    border-radius: 0px;
}

.dotflow__lists .ciu-mithril-timepicker.editing .display {
    color: #000;
    background: #fff;
    justify-content: center;
    align-items: center;
    border: 0;
}

.dotflow__lists .ciu-mithril-timepicker .box {
    width: 32px !important;
    min-width: 32px !important;
    height: 32px !important;
    padding: 0px !important;
    border: 0px;
    box-shadow: 0px 0px 5px #00000040;
    margin: 1px 2.5px;
    font-size: 14px;
}

.ciu-mithril-timepicker .editor:nth-child(2) {
    justify-content: center;
}

.dotflow__lists .ciu-mithril-timepicker.editing .wrapper {
    top: 85px;
    background: #fff;
}

.dotflow__lists .ciu-mithril-timepicker .box.current {
    background: #feb501;
}

.dotflow__lists .ciu-mithril-timepicker.editing .wrapper {
    top: 85px;
    background: #fff;
    border: 0px solid #eee;
    border-top: 0;
    border-radius: 0px 0px 5px 5px;
}

.ciu-mithril-timepicker .editor:nth-child(3) .box {
    width: 64px !important;
    margin: 0px 10px;
    font-size: 14px;
}

.ciu-mithril-timepicker .editor:nth-child(1), .ciu-mithril-timepicker .editor:nth-child(3) {
    justify-content: center;
}

.ciu-mithril-timepicker .display-num {
    transition: none !important;
}

.ciu-mithril-timepicker.editing {
    z-index: 9991;
}

.ciu-mithril-timepicker.editing .display__date {
    border-radius: 4px 4px 0px 0px;
}

.ciu-mithril-timepicker.editing:before {
    width: 250px;
    height: 174px;
    content: '';
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.32);
    position: absolute;
    border-radius: 4px;
    background: #fff;
    top: 0;
    left: 0;
}

/* ========================== Date/TIme Picker CSS END ========================== */

.itinerary__1 {
    position: relative;
}

.itinerary__1 .editbutton__icon.itinerary__edit {
    position: absolute;
    right: 0;
    top: -45px;
}

.editbutton__icon.story__edit {
    right: 30px;
    position: absolute;
    top: 70px;
}

.editbutton__icon.ride__edit {
    right: 30px;
    position: absolute;
    top: 71px;
}

.dynamicfont__small {
    font-size: 13px!important;
    transition: 0.3s;
}

.dynamicfont__medium {
    font-size: 15px!important;
    transition: 0.3s;
}

.dotflow__listleft:first-child:before, .dotflow__listleft:last-child:before {
    padding: 0 !important;
}

.dotflow__spottime {
    display: flex;
    padding-bottom: 15px;
    justify-content: flex-start;
}

.dotflow__spottime--input {
    display: flex;
    flex-direction: column;
    background: #f7f7f7;
    padding: 5px 15px 5px 5px;
    border-radius: 3px;
    width: 100%;
}

.dotflow__spottime--time {
    width: 125px;
    margin-right: 30px;
    padding: 0px 10px 0px 0px;
}

.dotflow__spottime label {
    font-size: 10px;
    font-family: "Mager";
    color: #8d8e8d;
    text-transform: uppercase;
}

.dotflow__spottime--time label {
    height: 12px;
    padding: 2px 0px 0 5px;
}

.dotflow__spottime--textbox {
    border-radius: 3px;
    border: 1px solid #e6e6e6;
    height: 38px;
    font-size: 14px;
    color: #000;
    width: 100%;
    padding: 5px;
    font-size: 16px;
    font-family: "Mager";
}

@media screen and (max-width:1023px) {
    .dotflow__spottime {
        padding-left: 0;
        padding-right: 25px;
        flex-direction: column;
    }
    .dotflow__spottime--time {
        width: 100%;
        margin-right: 0px;
    }
    .dotflow__spottime--time .dotflow__spottime--textbox {
        width: 120px;
    }
    .dotflow__spottime--input {
        padding: 5px 6px 5px 5px;
    }
    .dotflow__spottime--time label {
        padding: 2px 0px 0 0px;
    }
    .dotflow__spottime--time .dotflow__editinput {
        padding: 2px 5px 5px 0px!important;
    }
}